@charset "gb2312";
/* CSS Document */
/*
Copyright 2011 ºì¾¯Ö®¼Ò£¨Uc129.Com£©.All rights reserved.
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	padding: 0; margin: 0;
} 
fieldset,img {
	border: 0; 
} 
address,caption,cite,code,dfn,em,th,var{
	font-weight: normal;
	font-style: normal;
} 
ol,ul,li{
	list-style: none;
} 
caption,th{
	text-align: left;
} 
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-size: 100%;
} 
q:before,q:after{
	content:'';
} 
abbr,acronym{
	border: 0;
}
a{
	color:#480101;
	text-decoration:none;
}
a:hover{
	color:#f00;
	text-decoration:underline;
}
.FL{
	float:left;
	display:inline;
	overflow:hidden;
}	
.FR{
	float:right;
	display:inline;
	overflow:hidden;
}
.clear{
	clear:both;
}
html{
	background:url(images/bg_mc.jpg) repeat;
}

.Uc129_Com{
	font-size:12px;
	background:url(images/zt_bg_mc.jpg) top center no-repeat;
}
.Top{
	width:100%;
	height:30px;
	margin-bottom:320px;
	text-align:center;
	border-bottom:1px #9f9f9f solid;
	background:url(images/bg21.jpg) 0 0 repeat-x;
}
.Top_Box{
	width:980px;
	margin:0 auto;
	line-height:30px;
}
.Top_Box a{
	color:#333;
}
.Top_Box a:hover{
	color:#f00;
}
.Main{
	width:980px;
	font-size:14px;
	margin:0 auto 10px auto;
	background:url(images/bg22_mc.jpg) 0 0 repeat-x #FEEED5;
}
.m_T{
	height:40px;
	width:978px;
	line-height:40px;
	border:1px #08040 solid;
	border-bottom:none;
	background:url(images/bg_mc23.jpg) right 6px no-repeat;
}
.m_T h2{
	float:left;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	padding:0 0 0 40px;
	background:url(images/ico1.png) 15px 8px no-repeat;
}
.m_T .k{
	width:485px;
}
.m_Grid1{
	height:320px;
	padding:25px;
}
.m_Box1{
	border:1px #00a677 solid;
	border-top:none;
	padding:25px;
	line-height:24px;
}
.m_Box1 img{
	float:left;
	margin:5px 35px 0 10px;	
}
.m_Box1 p{
	text-indent:2em;
}
.m_Box2{
	width:500px;
	height:320px;
}
.m_Box3{
	width:353px;
	height:270px;
	padding:25px;
	font-family:'Î¢ÈíÑÅºÚ';
	font-size:16px;
	line-height:40px;
	background:url(images/bg24.gif) no-repeat;
}
.m_Box4{
	width:100%;
	padding:5px 0 20px 0;
}
.m_Box4 li{
	float:left;
	width:166px;
	height:168px;
	text-align:center;
	padding:20px 0 0 25px;
}
.m_Box4 li img{
	height:120px;
	width:160px;
	padding:2px;
	border:1px #b4b3b3 solid;
	margin-bottom:8px;
	background:#fff;
}
.m_Box5{
	width:100%;
	padding:15px 0;
}
.m_Box5 li{
	float:left;
	width:50%;
	line-height:28px;
	text-indent:20px;
}
.p1{
	padding:15px 0 0 0;
	text-align:center;
}
.Footer{
	width:980px;
	padding:15px 0;
	border-top:1px #605a5a solid;
	color:#8e8919;
	line-height:22px;
	text-align:center;
	margin:0 auto;
}
.Footer p a{
	color:#8e8919;
	text-decoration:underline;
}
.Footer p a:hover{
	color:#fff;
}
.zt_980{
	width:980px;
	margin:25px auto;
	text-align: center;